deploy-pp:
  only:
  - develop
  script:
    - rsync -rlv --delete ./jitsi-meet 'root@pp.jitsi.komuniki.fr':/usr/share/

deploy-prod:
  only:
  - master
  script:
    - rsync -rlv --delete --rsync-path="sudo rsync" ./jitsi-meet 'debian@jitsi.komuniki.fr':/usr/share/